body {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.strok_up {
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 1005px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(images/up_.jpg);
}
.down_fon_link{
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 1005px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(images/dovn_menu_link.jpg);
	line-height: 30px;
}
.down_fon_down{
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 1005px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(images/downmenu.jpg);
	line-height: 40px;
	font-family: Arial, Helvetica, sans-serif, ArmScool;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}
.nsamag_logo {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/nsamag_logo.jpg);
	margin: 0px;
	padding: 0px;
	height: 140px;
	width: 311px;
}
.jurnal {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 140px;
	width: 258px;
	background-image: url(images/jurnal_.jpg);
}
.up_search {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
	width: 436px;
	background-image: url(images/up_search.jpg);
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	height: 140px;
}
.menu_strok {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 47px;
	width: 747px;
	background-image: url(images/menu_strok.jpg);
}
.menu_strok_ {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 47px;
	width: 258px;
	background-image: url(images/menu_strok_.jpg);
}
.menu_strok_down{
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 27px;
	width: 747px;
	background-image: url(images/menu_strok_down.jpg);
}
.menu_strok_down_{
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 27px;
	width: 258px;
	background-image: url(images/menu_strok_down_.jpg);
}
a.menu_link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 47px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	height: 47px;
	clear: none;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	width: 122px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a.menu_link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 47px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	height: 47px;
	clear: none;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	width: 122px;
	background-image: url(images/menu_link.jpg);
	padding: 0px;
}
a.menu_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 47px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	height: 47px;
	clear: none;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	width: 122px;
	background-image: url(images/menu_hover.jpg);
	padding: 0px;
	margin: 0px;
}
a.menu_link_:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 47px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	height: 47px;
	clear: none;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	width: 122px;
	padding: 0px;
}
a.menu_link_:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 47px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	height: 47px;
	clear: none;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	width: 122px;
	background-image: url(images/menu_link_.jpg);
	padding: 0px;
}
a.menu_link_:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 47px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	height: 47px;
	clear: none;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	width: 122px;
	background-image: url(images/menu_hover_.jpg);
	padding: 0px;
}
.text_search  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.text_12  {
	font-family: Arial, Helvetica, sans-serif, ArmScool;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}
.text_13  {
	font-family: Arial, Helvetica, sans-serif, ArmScool;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}
.text_20  {
	font-family: Arial, Helvetica, sans-serif, ArmScool;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
.text_red_16 {
	font-family: Arial, Helvetica, sans-serif, ArmScool;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CC0000;
	text-decoration: none;
}
.text_16 {
	font-family: Arial, Helvetica, sans-serif, ArmScool;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #4375A8;
	text-decoration: none;
}
.text_red_20 {
	font-family: Arial, Helvetica, sans-serif, ArmScool;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CC0000;
	text-decoration: none;
}		
.conmenu_1 {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(images/con_menu_1.jpg);
	margin: 0px;
	padding: 0px;
	width: 275px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	text-decoration: none;
}		
.conmenu_7 {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(images/con_menu_3.jpg);
	margin: 0px;
	padding: 0px;
	width: 275px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	text-decoration: none;
}		
.conmenu_8 {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(images/con_menu_4.jpg);
	margin: 0px;
	padding: 0px;
	width: 275px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	text-decoration: none;
}
.conmenu_2 {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/con_menu_2.jpg);
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 275px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.conmenu_9 {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/con_menu_5.jpg);
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 275px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.con_all {
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: center center;
	background-image: url(images/con_all.jpg);
	margin: 0px;
	padding: 0px;
	width: 275px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.conmenu_3 {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(images/con_menu_001.jpg);
	margin: 0px;
	padding: 0px;
	width: 275px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.conmenu_4 {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: url(images/con_menu_01.jpg);
	margin: 0px;
	padding: 0px;
	width: 443px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.conmenu_5 {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: url(images/con_menu_03.jpg);
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 443px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.con_all_ {
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: left top;
	background-image: url(images/conmenu4.jpg);
	margin: 0px;
	padding: 0px;
	width: 443px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	height: auto;
}
.conmenuall {
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: left bottom;
	background-image: url(images/con_menu_all.jpg);
	margin: 0px;
	padding: 0px;
	width: 275px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	height: auto;
}
.conmenu_01 {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: url(images/con_menu_02.jpg);
	margin: 0px;
	padding: 0px;
	height: 51px;
	width: 1003px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.conmenu_02 {
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: center top;
	background-image: url(images/con_menu_003.jpg);
	margin: 0px;
	padding: 0px;
	width: 1003px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.conmenu_03 {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/con_menu_002.jpg);
	margin: 0px;
	padding: 0px;
	height: 25px;
	width: 1003px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;	
}
a.load:link {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	color: #990000;
	font-weight: bold;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif, ArmScool;
}
a.load:visited {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif, ArmScool;
}
a.load:hover {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	color: #0052A4;
	font-weight: bold;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif, ArmScool;
}

a.blueload:link {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	color: #006699;
	font-weight: bold;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif, ArmScool;
}
a.blueload:visited {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif, ArmScool;
}
a.blueload:hover {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	text-decoration: underline;
	color: #333333;
	font-weight: bold;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif, ArmScool;
}
a.download:link {
	font-family: Arial, Helvetica, sans-serif, ArmScool;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: center center;
	width: 100px;
}
a.download:visited {
	font-family: Arial, Helvetica, sans-serif, ArmScool;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: center center;
	width: 100px;
}
a.download:hover {
	font-family: Arial, Helvetica, sans-serif, ArmScool;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CC0000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: center center;
	width: 100px;
}
a.down:link {
	font-family: Arial, Helvetica, sans-serif, ArmScool;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: center center;
	clear: none;
	float: left;
	height: 30px;
	width: 80px;
	line-height: 30px;
}
a.down:visited {
	font-family: Arial, Helvetica, sans-serif, ArmScool;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFF66;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: center center;
	line-height: 30px;
	clear: none;
	float: left;
	height: 30px;
	width: 80px;
}
a.down:hover {
	font-family: Arial, Helvetica, sans-serif, ArmScool;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: center center;
	line-height: 30px;
	clear: none;
	float: left;
	height: 30px;
	width: 80px;
}
a:link {
	text-decoration: none;
	color: #46332F;
}


.tag1{
	font-size:0.95em;
}
.tag2{
	font-size:1.2em;
}
.tag3{
	font-size:1.10em;
}
.tag4{
	font-size:1.25em;
}
.tag1 a:hover,.tag2 a:hover, .tag3 a:hover, .tag4 a:hover{
	text-decoration:none;
	color:#fff;
	background-color:#0099CC;
}
